#! @SHELL@
set -e
LOG="${LOG-pio_write.log}"
mpi_task_num="${mpi_task_num-4}"
exec 5>&1 6>&2 >"$LOG" 2>&1
@MPI_LAUNCH@ -n ${mpi_task_num} ./pio_write ${pio_write_args}
exec 2>&6 1>&5 5>&- 6>&-
./cksum_read example_0.grb example_0.cksum
./cksum_read example_1.grb example_1.cksum
\rm "$LOG"
